/**
 * <div class="form">
 *     <div class="row">
 *         <label for="inputid">xyz</label>
 *         <input name="inputid" id="inputid" type="text" />
 *         <p class="hint">hint text</p>
 *     </div>
 *     <div class="row">
 *         <label for="inputid">xyz</label>
 *         <input name="inputid" id="inputid" type="text" />
 *         <p class="hint">hint text</p>
 *     </div>
 *     <div class="row buttons">
 *         <label for="inputid">xyz</label>
 *         <input name="inputid" id="inputid" type="text" />
 *         <p class="hint">hint text</p>
 *     </div>
 * </div>
 *
 */

div.form select
{
	margin: 0.2em 0 0.5em 0;
}

div.form input, div.form textarea, div.form select {
	border: 1px solid #E8E8E8;
	color: #3A444A;
	display: inline-block;
	margin: 1em;
	padding: 1em;
}

div.form fieldset
{
	border: 1px solid #DDD;
	padding: 10px;
	margin: 0 0 10px 0;
    -moz-border-radius:7px;
}

div.form label
{
	font-weight: bold;
	font-size: 0.9em;
	display: block;
}

div.form .row
{
	margin: 5px 0;
}

div.form .hint
{
	margin: 0;
	padding: 0;
	color: #999;
}

div.form .note
{
	font-style: italic;
}

div.form span.required
{
	color: red;
}

div.form div.error label:first-child,
div.form label.error,
div.form span.error
{
	color: #C00;
}

div.form div.error input,
div.form div.error textarea,
div.form div.error select,
div.form input.error,
div.form textarea.error,
div.form select.error
{
	background: #FEE;
	border-color: #C00;
}

div.form div.success input,
div.form div.success textarea,
div.form div.success select,
div.form input.success,
div.form textarea.success,
div.form select.success
{
	background: #E6EFC2;
	border-color: #C6D880;
}

div.form div.success label
{
	color: inherit;
}

div.form .errorSummary
{
	border: 2px solid #C00;
	padding: 7px 7px 12px 7px;
	margin: 0 0 20px 0;
	background: #FEE;
	font-size: 0.9em;
}

div.form .errorMessage
{
	display: inline-block;
	color: red;
	font-size: 0.9em;
}

div.form .errorSummary p
{
	margin: 0;
	padding: 5px;
}

div.form .errorSummary ul
{
	margin: 0;
	padding: 0 0 0 20px;
}

div.wide.form label
{
	float: left;
	margin-right: 10px;
	position: relative;
	text-align: right;
	width: 100px;
}

div.wide.form .row
{
	clear: left;
}

div.wide.form .buttons, div.wide.form .hint, div.wide.form .errorMessage
{
	clear: left;
	padding-left: 110px;
}

	div.form .row input[type=submit]
	{
		background: #198AAC;
		color: #fff;
		display: inline-block;
		margin-top: 2em;
		padding: 1em 3em; 
		letter-spacing: 0.1em;
		text-decoration: none;
		text-transform: uppercase;
		font-weight: 600;
		font-size: 0.9em;
		text-shadow: 0 2px 3px #262626, 0 0 34px #FFFFFF;
		box-shadow: inset 0 0 8px rgba(0, 0, 0, 0.5), 0 0 1px #000; -moz-box-shadow: inset 0 0 8px rgba(0, 0, 0, 0.5), 0 0 1px #000; -webkit-box-shadow: inset 0 0 8px rgba(0, 0, 0, 0.5), 0 0 1px #000;
		border: 1px solid rgba(28, 28, 28, 0.45);
		transition: opacity 0.25s ease-in-out; -moz-transition: opacity 0.25s ease-in-out; -webkit-transition: opacity 0.25s ease-in-out; -o-transition: opacity 0.25s ease-in-out; -ms-transition: opacity 0.25s ease-in-out;
 		transition: background 0.6s ease-out, opacity 0.25s ease-in-out; -moz-transition: background 0.6s ease-out, opacity 0.25s ease-in-out; -webkit-transition: background 0.6s ease-out, opacity 0.25s ease-in-out; -o-transition: background 0.6s ease-out, opacity 0.25s ease-in-out; -ms-transition: background 0.6s ease-out, opacity 0.25s ease-in-out;
	}

		div.form .row input[type=submit]:hover
		{
			background: #FBC551;
		-moz-transition: background 0.3s ease-out, opacity 0.25s ease-in-out;
		-webkit-transition: background 0.3s ease-out, opacity 0.25s ease-in-out;
		-o-transition: background 0.3s ease-out, opacity 0.25s ease-in-out;
		-ms-transition: background 0.3s ease-out, opacity 0.25s ease-in-out;
		transition: background 0.3s ease-out, opacity 0.25s ease-in-out;
		}
		
		div.form .row input[type=submit]:active
		{
			background: #F2B42F;
		-moz-transition: background 0.23s ease-out, opacity 0.25s ease-in-out;
		-webkit-transition: background 0.23s ease-out, opacity 0.25s ease-in-out;
		-o-transition: background 0.23s ease-out, opacity 0.25s ease-in-out;
		-ms-transition: background 0.23s ease-out, opacity 0.25s ease-in-out;
		transition: background 0.23s ease-out, opacity 0.25s ease-in-out;
		}